h1{margin:.67em 0}
img{border:0; width: auto;}
button,input,select{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
@media print{*{text-shadow:none!important;color:#000!important;background:0 0!important;box-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
a[href^="#"]:after{content:""}
img{page-break-inside:avoid}
img{max-width:100%!important}
h2,h3,p{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
select{background:#fff!important}}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:62.5%;-webkit-tap-highlight-color:transparent}
body{font-size:14px;line-height:1.42857143;background-color:#fff}
button,input,select{font-family:inherit;font-size:inherit;line-height:inherit}
a{color:#428bca;text-decoration:none}
a:focus,a:hover{color:#2a6496;text-decoration:underline}
a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
img{vertical-align:middle}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
h1,h2,h3,h4,h5{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1,h2,h3{margin-top:20px;margin-bottom:10px}
h4,h5{margin-top:10px;margin-bottom:10px}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:18px}
h5{font-size:14px}
p{margin:0 0 10px}
ul{margin-top:0;margin-bottom:10px}
ul ul{margin-bottom:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.find-agent {height: 200px;}
.hwc .section .section-content .tip .tip-tool img,.hwc .section .section-content .tip .tip-tool svg{display:inline-block;vertical-align:top;margin:4px 0 0;height:28px}
.hwc .section .sidebar .sidebar-icon{display:inline-block;float:left;width:20px}
.hwc .section svg{height:20px;margin-left:-10px}
.hwc .section .section-share .section-share-gigya .gig-button table{display:none}
@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}
.col-md-6,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-7,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-3,.col-xs-6{float:left}
.col-xs-12{width:100%}
.col-xs-6{width:50%}
.col-xs-3{width:25%}
@media (min-width:768px){.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-7{float:left}
.col-sm-7{width:58.33333333%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}}
@media (min-width:992px){.col-md-6{float:left}
.col-md-6{width:50%}}
label{display:inline-block;margin-bottom:5px;font-weight:700}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn:active:focus,.btn:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.btn:focus,.btn:hover{color:#333;text-decoration:none}
.btn:active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-primary{color:#fff;background-color:#428bca;border-color:#357ebd}
.btn-primary:active,.btn-primary:focus,.btn-primary:hover{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active{background-image:none}
.fade{opacity:0;-webkit-transition:opacity .15s linear;transition:opacity .15s linear}
.fade.in{opacity:1}
.collapse{display:none}
@font-face{font-family:'Glyphicons Halflings';src:url(../fonts/glyphicons-halflings-regular.eot);src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-screenshot:before{content:"\e087"}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:10px 15px}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs>li{float:left;margin-bottom:-1px}
.nav-tabs>li>a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0}
.nav-tabs>li>a:hover{border-color:#eee #eee #ddd}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#555;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default}
.progress{overflow:hidden;height:20px;margin-bottom:20px;background-color:#f5f5f5;border-radius:4px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20)}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.5;filter:alpha(opacity=50)}
button.close{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none}
.modal{display:none;overflow:auto;overflow-y:scroll;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.43px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:20px}
@media (min-width:768px){.modal-dialog{width:600px;margin:30px auto}
.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}}
.container:after,.container:before,.nav:after,.nav:before,.row:after,.row:before{content:" ";display:table}
.container:after,.nav:after,.row:after{clear:both}
@-ms-viewport{width:device-width}
@media (max-width:767px){.hidden-xs{display:none!important}}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}
@media (min-width:1200px){.hidden-lg{display:none!important}}
body,html{width:100%;font-family:'Open Sans',sans-serif;font-weight:400;font-style:normal;color:#333}
.col-sm-5,.col-sm-7,.col-xs-12,.row{padding:0;margin:0}
.LayoutBody,.wrap{width:100%; margin-top: -8px}
.hwc h1{font-family:'Open Sans',sans-serif;font-weight:300;font-style:normal;font-size:26px;color:#1073b9}
.hwc h2,.hwc h4{font-family:'Open Sans',sans-serif;font-weight:400;font-style:normal;font-size:16px;color:#333}
.hwc h3{font-family:'Open Sans',sans-serif;font-weight:300;font-style:normal;font-size:16px;color:#fff}
.hwc h5{font-size:30px}
.hwc p{font-size:18px;margin:0;padding:0}

.hwc a.cta{text-decoration:none;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc a span i{font-size:12px;color:#f58f2f;padding-left:5px}
.hwc a span i:hover{text-decoration:none;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc a span:hover{text-decoration:underline}
.hwc .intro{margin:auto;text-align:center;width:80%;max-width:270px}
.hwc .intro h2{margin:10px 0 30px;line-height:1.25}
.hwc .intro h3{font-size:16px;color:#333;font-family:'Open Sans',sans-serif;font-weight:400;font-style:normal;text-decoration:none}
.hwc .intro h4{padding-top:30px}
.hwc .intro .col-xs-6{padding:10px 0 0}
.hwc .intro .col-xs-6 a{text-decoration:none}
.hwc .intro .col-xs-6 .intro-icon{width:100px;height:100px;border-radius:50%;display:block;margin:0 auto 10px}
.hwc .intro .col-xs-6.hunting .intro-icon{background-color:#0075c9; padding: 20%}
.hwc .intro .col-xs-6.packing .intro-icon{background-color:#9a43b9; padding: 20%}
.hwc .intro .col-xs-6.moving .intro-icon{background-color:#3C8023; padding: 20%}
.hwc .intro .col-xs-6.settling .intro-icon{background-color:#307876; padding: 20%}
.hwc .section.section-packing svg g,.hwc .section.section-packing svg path{fill:#9a43b9}
.hwc .section.section-moving svg g,.hwc .section.section-moving svg path{fill:#3C8023}
.hwc .section.section-settling svg g,.hwc .section.section-settling svg path{fill:#307876}
.hwc .section .print{height:20px;margin:0 20px 0 13px}
.hwc .section.section-hunting .header-img{background-image:url(/resources/Allstate/images/tools-resources/moving-center/house-hunting-header02.png);background-position:40% top}
.hwc .section.section-hunting .header-title{background-color:#0075c9}
.hwc .section.section-hunting .header .header-tabs .nav-tabs .col-xs-6 a:active,.hwc .section.section-hunting .header .header-tabs .nav-tabs .col-xs-6 a:focus,.hwc .section.section-hunting .header .header-tabs .nav-tabs .col-xs-6.active a,.hwc .section.section-hunting .sidebar .sidebar-tool .sidebar-tool-content h1{color:#4d4d4d}
.hwc .section.section-packing .header-img{background-image:url(/resources/Allstate/images/tools-resources/moving-center/packing-header.png);background-position:65% top}
.hwc .section.section-packing .header-title{background-color:#9a43b9}
.hwc .section.section-packing .header .header-tabs .nav-tabs .col-xs-3 a:active,.hwc .section.section-packing .header .header-tabs .nav-tabs .col-xs-3 a:focus,.hwc .section.section-packing .header .header-tabs .nav-tabs .col-xs-3.active a{color:#9a43b9}
.hwc .section.section-packing .header .header-tabs .nav-tabs li a{width:60px;margin:auto}
.hwc .section.section-packing .sidebar .sidebar-tool .sidebar-tool-content h1{color:#4d4d4d}
.hwc .section.section-moving .header-img{background-image:url(/resources/Allstate/images/tools-resources/moving-center/moving-header.png);background-position:40% top}
.hwc .section.section-moving .header-title{background-color:#3C8023}
.hwc .section.section-moving .section-content{margin-top:40px}
.hwc .section.section-moving .sidebar .sidebar-tool .sidebar-tool-content h1{color:#4d4d4d}
.hwc .section.section-settling .header-img{background-image:url(/resources/Allstate/images/tools-resources/moving-center/settling-header.png);background-position:60% top}
.hwc .section.section-settling .header-title{background-color:#307876}
.hwc .section.section-settling .section-content{margin-top:40px}
.hwc .section.section-settling .sidebar .sidebar-tool .sidebar-tool-content h1{color:#4d4d4d}
.hwc .section .header{text-align:center}
.hwc .section .header .header-img{height:160px;background-size:auto 160px;background-repeat:no-repeat;overflow:hidden}
.hwc .section .header .header-title{left:0;right:0;margin:-24px auto;padding:10px;width:60%;position:absolute;z-index:100;min-width:231px}

.hwc .section .header .header-title h3{display:inline;width:219px;margin:auto;padding:14px 0 11px 10px;vertical-align:super}
.hwc .section .header .header-tabs{height:89px;z-index:99}
.hwc .section .header .header-tabs .nav-tabs{border-bottom:none}
.hwc .section .header .header-tabs .nav-tabs>li>a{padding:0;border:none}
.hwc .section .header .header-tabs .nav-tabs>li>a:hover{border:none;background-color:transparent}
.hwc .section .header .header-tabs .nav-tabs>li.active>a{border:none}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3,.hwc .section .header .header-tabs .nav-tabs .col-xs-6{border-bottom:1px solid #c9c9c9;background-color:#f7f7f7;font-size:20px;padding:45px 0 25px}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3.active,.hwc .section .header .header-tabs .nav-tabs .col-xs-6.active{background-color:#fff}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3.active a,.hwc .section .header .header-tabs .nav-tabs .col-xs-6.active a{color:#0075c9}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3:not(:last-child),.hwc .section .header .header-tabs .nav-tabs .col-xs-6:not(:last-child){border-right:1px solid #c9c9c9}
.hwc .section .tab-pane{display:none}
.hwc .section .tab-pane.active{display:inline}
.hwc .section .tip{padding:25px 0 40px}
.hwc .section .tip:first-child{padding-top:20px}
.hwc .section .tip:not(:last-child){border-bottom:1px solid #c9c9c9}
.hwc .section .tip h2{font-size:24px;margin:15px auto 10px;width:90%}
.hwc .section .tip h5{font-size:15px;margin:auto;width:90%;line-height:1.6}
.hwc .section .image-tip{background-color:#f7f7f7;margin:20px auto 0;width:100%;padding:0 5%}
.hwc .section .image-tip .image-tip-photo{float:left;padding:17px 5% 17px 0}
.hwc .section .image-tip .image-tip-photo img{height:72px;width:72px}
.hwc .section .image-tip .image-tip-content{display:inline;min-height:72px}
.hwc .section .image-tip .image-tip-content .image-tip-content-container{min-height:108px}
.hwc .section .image-tip .image-tip-content .image-tip-content-container .vert-align-container{display:table-cell;vertical-align:middle;padding:20px}
.hwc .section .image-tip .image-tip-content .image-tip-content-container h1{font-size:14px;font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal;color:#333;margin:0;padding:0 0 10px; width: 100%}
.hwc .section .image-tip .image-tip-content .image-tip-content-container p{font-size:13px}
.hwc .section .section-share .section-share-gigya{display:inline;float:left;width:200px;position:absolute}
.hwc .section .section-share img.share{margin:-5px 10px 0 0;width:18px}
.hwc .section .section-share .section-share-content{display:inline}
.hwc .section .section-share a:hover{text-decoration:none}
.hwc .section .share-text{display:inline;font-size:13px;font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal;padding-right:20px}
.hwc .section .sidebar{background-color:#f7f7f7;clear:both;width:100%}
.hwc .section .sidebar .sidebar-title{border-bottom:1px solid #c9c9c9;padding:23px 5% 35px}
.hwc .section .sidebar .sidebar-title h1{font-size:28px;color:#b5b5b5;margin:0;float:right;display:inline;font-family:'Open Sans',sans-serif;font-weight:300;font-style:normal;line-height:.5}
.hwc .section .sidebar .sidebar-title h2{font-size:18px;color:#333;margin:-2px 0 0;float:left;display:inline}
.hwc .section .sidebar p{font-size:13px}
.hwc .section .sidebar a{font-size:14px;font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal;color:#333}
.hwc .section .sidebar .video-container{margin:auto;padding:20px 5% 30px;border-bottom:1px solid #c9c9c9}
.hwc .section .sidebar .video-container .video-embed{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin:10px auto 20px}
.hwc .section .sidebar .video-container .video-embed iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
.hwc .section .sidebar .sidebar-icon{display:inline-block;float:left;width:20px}
.hwc .section .sidebar .sidebar-icon img{height:20px}
.hwc .section .sidebar .sidebar-list-content{padding-left:20px}
.hwc .section .sidebar .sidebar-deal{border-bottom:1px solid #c9c9c9;padding:30px 5%;margin:auto}
.hwc .section .sidebar .sidebar-deal .sidebar-deal-content{display:inline-block;padding-left:20px;width:88%}
.hwc .section .sidebar .sidebar-deal .sidebar-deal-content img{display:block;margin-bottom:10px;max-width: 100%;}
.hwc .section .sidebar .sidebar-deal .sidebar-deal-content a{display:block}
.hwc .section .sidebar .sidebar-deal p{margin-top:20px;margin-bottom:-20px;font-size:12px}
.hwc .section .sidebar .sidebar-tool{border-bottom:1px solid #c9c9c9;padding:30px 5%;margin:auto}
.hwc .section .sidebar .sidebar-tool .sidebar-tool-content{display:inline-block;padding:0 0 0 20px;width:88%}
.hwc .section .sidebar .sidebar-tool .sidebar-tool-content h1{color:#079adc;font-size:18px;padding:0 0 20px;margin:0}
.hwc .section .partner-footer{background-color:#1073b9}
.hwc .section .partner-footer .row{max-width:1020px;margin:auto;padding:50px 0 50px 10px}
.hwc .section .partner-footer p{color:#fff;font-size:16px;font-family:'Open Sans',sans-serif;font-weight:300;font-style:normal}
.hwc .section .partner-footer .col-xs-12{margin:auto;text-align:center}
.hwc .section .partner-footer .col-xs-12 :first-child{height:50px}
.hwc .section .partner-footer .col-xs-12:not(:first-child){height:80px}
.hwc .section .section-footer{width:100%}

@media (min-width:768px){.hwc h1{font-size:40px}
.hwc h2{font-size:22px}
.hwc h3{font-family:'Open Sans',sans-serif;font-weight:300;font-style:normal;font-size:26px}
.hwc h4{font-size:18px}
.hwc h5{font-size:30px}
.hwc p{font-size:15px;letter-spacing:.15px}
.hwc .col-sm-5,.hwc .col-sm-7,.hwc .col-xs-12{padding:0 15px}
.hwc .row{margin:0 -15px}
.hwc>.intro-container{background-color:#f7f7f7}
.hwc .intro{width:100%;max-width:1020px;padding:40px 0}
.hwc .intro h1{max-width:610px;margin:20px auto}
.hwc .intro h2{margin:0 auto;padding:30px 0 0;clear:both}
.hwc .intro h4{margin:0 auto;padding:0;max-width:616px}
.hwc .intro p{max-width:600px;margin:0 auto 20px}
.hwc .intro img{float:left}
.hwc .intro .menu{max-width:611px;margin:auto}
.hwc .intro .menu:row{clear:none}
.hwc .intro .menu .col-sm-3{border-bottom:6px solid #f7f7f7;width:25%}
.hwc .intro .menu .col-sm-3:hover h3{font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal}
.hwc .intro .menu .col-sm-3.hunting:hover{border-bottom:6px solid #0075c9;cursor:pointer}
.hwc .intro .menu .col-sm-3.packing:hover{border-bottom:6px solid #9a43b9;cursor:pointer}
.hwc .intro .menu .col-sm-3.moving:hover{border-bottom:6px solid #3C8023;cursor:pointer}
.hwc .intro .menu .col-sm-3.settling:hover{border-bottom:6px solid #307876;cursor:pointer}
.hwc .intro .menu .col-sm-3:hover{transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc .intro .menu .col-xs-12{padding:0;margin:0 0 0 -50px;float:left}
.hwc .intro .menu .col-xs-12 h2{width:712px}
.hwc .section.section-hunting .header-tabs{max-width:175px}
.hwc .section.section-hunting .header-tabs .nav-tabs .col-xs-6 a:hover{color:#0075c9;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc .section.section-packing .header .header-tabs{max-width:600px}
.hwc .section.section-packing .header .header-tabs .nav-tabs .col-xs-3 a:hover{color:#9a43b9;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc .section.section-packing .header .header-tabs .nav-tabs li a{width:auto}
.hwc .section.section-moving .section-content{margin-top:80px}
.hwc .section.section-settling .section-content{margin-top:80px}
.hwc .section.section-settling .tip-tool a{color:#307876}
.hwc .section .header .header-img{height:255px;background-size:auto 255px}
.hwc .section .header .header-title{margin:-38px auto;padding:20px;width:460px;z-index:100}

.hwc .section .header .header-title h3{display:inline;padding-left:20px;vertical-align:super;}
.hwc .section .header h4{margin:90px 0 10px}
.hwc .section .header .header-tabs{margin:auto}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3,.hwc .section .header .header-tabs .nav-tabs .col-xs-6{border-bottom:none;background-color:#fff;padding:0;font-size:28px;margin:auto;text-align:center}
.hwc .section .header .header-tabs .nav-tabs .col-xs-3:last-child a,.hwc .section .header .header-tabs .nav-tabs .col-xs-6:last-child a{padding:0 20px;text-align:left}
.hwc .section .section-content{max-width:1020px;padding:0 20px;margin:auto}
.hwc .section .section-content .tip:first-child{padding-top:0}
.hwc .section .section-content .tip h2{width:100%;font-size:33px}
.hwc .section .section-content .tip h5{width:100%;font-size:17px}
.hwc .section .section-content .tip .tip-tool{margin-top:10px}
.hwc .section .section-content .tip .tip-tool:nth-child(3){margin-top:20px}
.hwc .section .section-content .tip .tip-tool img{display:inline-block;vertical-align:top;margin:4px 0 0;height:28px}
.hwc .section .section-content .tip .tip-tool .tip-tool-content{display:inline-block;padding-left:20px;width:85%}
.hwc .section .section-content .tip .tip-tool .tip-tool-content a{font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal;font-size:15px}
.hwc .section .section-content .tip .tip-tool .tip-tool-content p{font-size:13px}
.hwc .section .section-content .image-tip{background-color:#fff;padding:0;margin:20px auto;height:auto}
.hwc .section .section-content .image-tip .image-tip-photo{padding:0}
.hwc .section .section-content .image-tip .image-tip-content .image-tip-content-container{min-height:0;margin-left:36px;background-color:#f7f7f7}
.hwc .section .section-content .image-tip .image-tip-content .image-tip-content-container .vert-align-container{height:72px;padding:0}
.hwc .section .section-content .image-tip .image-tip-content .image-tip-content-container h1{color:#666;padding:0 20px 2px 0;margin:0 0 0 25px; width: 100%;}
.hwc .section .section-content .image-tip .image-tip-content .image-tip-content-container p{color:#666;margin:0 10px 0 25px;line-height:1.2}
.hwc .section .section-content .find-agent {height: 60px; width: 100%}
.hwc .section .section-content .find-agent a{background-color:#0075c9;color:#fff;font-size:15px;padding:15px;text-decoration:none}
.hwc .section .section-content .find-agent a i{color:#fff;padding-left:5px;display:inline-block;font-size:11px}
.hwc .section .section-content .find-agent a:hover{background-color:#0075c9;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s}
.hwc .section .section-content .find-agent a span:hover{text-decoration:none}
.hwc .section .section-content .section-share{padding:50px 0 30px}
.hwc .section .section-content .section-share a{color:#333;padding-right:10px;font-size:13px;font-family:'Open Sans',sans-serif;font-weight:600;font-style:normal}
.hwc .section .section-content .section-share a:active,.hwc .section .section-content .section-share a:focus,.hwc .section .section-content .section-share a:hover{text-decoration:none}
.hwc .section .section-content .sidebar{margin-bottom:80px}
.hwc .section .section-content .sidebar .sidebar-title{border-bottom:none;padding-bottom:5px}
.hwc .section .section-content .sidebar .sidebar-title h2{font-size:14px}
.hwc .section .section-content .sidebar .collapse{display:block}
.hwc .section .section-content .sidebar .video-container{margin:20px 5% 0;padding:0 0 20px}
.hwc .section .section-content .sidebar .video-container .video-embed{overflow:visible}
.hwc .section .section-content .sidebar .sidebar-list{margin:20px 5% 0;padding-bottom:20px;border-bottom:1px solid #c9c9c9}
.hwc .section .section-content .sidebar .sidebar-list .sidebar-list-item{padding:10px 0}
.hwc .section .section-content .sidebar .sidebar-list .sidebar-list-item .sidebar-list-content{display:inline-block;padding-ldeft:20px;width:88%}
.hwc .section .section-content .sidebar .sidebar-deal{padding:30px 0;margin:0 5%}
.hwc .section .section-content .sidebar .sidebar-deal p{margin-top:20px;margin-bottom:-20px;font-size:12px}
.hwc .section .section-content .sidebar .sidebar-tool{padding:30px 0;margin:0 5%}
.hwc .section .section-content .sidebar .sidebar-tool h1{font-family:'Open Sans',sans-serif;font-weight:400;font-style:normal;padding-bottom:8px; width: 100%}
.hwc .section .section-content .sidebar .sidebar-tool p{padding-bottom:15px}
.hwc .partner-footer .col-xs-12 :first-child,.hwc .partner-footer .col-xs-12:not(:first-child){height:auto}}
@media (min-width:992px){.hwc .intro .menu .col-sm-3{width:24%}
.hwc .intro .menu .col-xs-12 h2{width:745px}
.hwc .section .col-sm-7{padding-right:20px}
.hwc .section .col-sm-5{padding-left:20px}
.hwc .section .section-content .sidebar .video-container .video-embed{margin-bottom:15px}}
@media (min-width:2000px){.hwc .section .header .header-img{background-size:100% auto}}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-chevron-right:before{content:"\f054"}
.hwc .section .sidebar .sidebar-title h3 {
    font-size: 28px;
    color: #b5b5b5;
    margin: 0;
    float: right;
    display: inline;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: .5;}